import request from '@/utils/request'

export function getDisinfectPage(data) {
  return request({
    url: '/js-disinfect-manage/page',
    method: 'get',
    params: data
  })
}

export function getDisinfectList(data) {
  return request({
    url: '/js-disinfect-manage/list',
    method: 'post',
    data: data
  })
}

export function getDisinfectDetail(data) {
  return  request({
    url: '/js-disinfect-manage/listById',
    method: 'post',
    data: data
  })
}

export function addDisinfectPage(data) {
  return request({
    url: '/js-disinfect-manage/add',
    method: 'post',
    data: data
  })
}

export function editDisinfectPage(data) {
  return request({
    url: '/js-disinfect-manage/edit',
    method: 'post',
    data: data
  })
}

export function delDisinfectPage(data) {
  return request({
    url: '/js-disinfect-manage/delete',
    method: 'post',
    data: data
  })
}
